﻿.kche-t221 .kche-t221-more a{background: #3065B5;}
.feedback-box .feedback-title{font-size:40px;font-weight: var(--fontbold7);color:var(--color);text-align:center;margin-bottom:15px;}
.pagesbanner .pagesbanner-animate{top:50%}
.pagesbanner .pagesbanner-animate .p1{font-size:48px;font-weight:var(--fontbold6,600)}
.pagesbanner .pagesbanner-animate .p2{margin-top:10px;font-size:var(--fontsize30);font-weight:var(--fontbold5,500)}
@media (max-width:1024px){.pagesbanner .pagesbanner-animate .p1{font-size:36px}
.pagesbanner .pagesbanner-animate .p2{font-size:var(--fontsize20)}}
@media (max-width:768px){.pagesbanner .pagesbanner-animate .p1{font-size:var(--fontsize26)}
.pagesbanner .pagesbanner-animate .p2{margin-top:5px;font-size:var(--fontsize16)}}